import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGoforeComponent extends TiniElement {
    static readonly defaultTagName = "icon-gofore";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGofore: any;
